package com.youchain.businessdata.returnJson;

/**
 * @description: 标签打印
 * @date: 2020-04-01 15:01
 */
public interface PointZyPrint {
        String getCode();
        String getAreaName();
        String getEwm();
}
